.header #burger, .header #m_slogan, .mobile_menu_category{
    display: none;
}
.mobile__menu, .mobile__menu-close, .mobile__menu-foot{
    display: none;
}
#mobile_menu_category, .telefon_mob{
    display: none;
}
#mobile_menu_category_foot{
    display: none;
}
.news.index .jcarousel-skin-tovars .jcarousel-item{
    width: 320px;
}
@media screen and (max-width: 995px),
screen and (max-height: 996px) {
    .h920{
        display: none;
    }
    img{
        max-width: 100%important;
    }
}
@media screen and (max-width: 650px) {
    .header_social{
        left: unset;
        right: 0;
        top: 125px;
    }
    .header .city{
        top: 0;
    }
    .header .region{
        left: unset;
        right: 0;
        top: 50px;
    }
    .jcarousel-skin-tovars .jcarousel-next-horizontal{
        right: 0!important;
        display: none;
    }
    .news .item .data, .news .item .town, .news .item .view{
        font-size: 13px;
    }
    .news.main .item .anons, .content.main a, .content .articles .name a, .news.index .item .anons{
        font-size: 20px;
        line-height: 30px;
    }
    .set_town_form, .set_town_form .towns{
        width: 100%;
    }
    .set_town_form .towns{
        left: 0;
    }
    .set_town_form .towns .items{
        max-height: 90%;
    }
    .set_town_form .regions .items .columns{
        max-height: unset;
    }
    .set_town_form .column{
        width: 50%;
    }
    .alert{
        overflow-y: scroll;
    }
    .header #burger{
        display: block;
        width: 40px;
        height: 40px;
        position: absolute;
        left: 20px;
        top: 30px;
        background-image: url("../images/burger.png");
        background-repeat: no-repeat;
        cursor: pointer;
        z-index: 999;
    }
    #burger.active{
        filter: brightness(10);
    }
    .instruction.card .info{
        width: 100%;
    }
    .header #m_slogan{
        position: absolute;
        font-size: 20px;
        font-weight: bold;
        color: #c51315;
        left: 350px;
        top: 60px;
        line-height:24px;
    }
    img {
        max-width: 100%;
        height: auto;
        width: auto\9; /* ie8 */
    }
    .wrapper{
        width: 100%;
        min-width: unset;
    }
    #mobile_menu_category, #mobile_menu_category_foot{
        display: block;
        display: block;
        width: 100%;
        color: #fff;
        text-align: center;
        font-size: 30px;
        font-weight: bold;
        background: #c51315;
        position: relative;
        z-index: 9;
    }
    .content .index_centr{
        height: auto;
    }
    .content .index_centr .caption h1{
        font-size: 30px;
        line-height: normal;
    }
    .content .index_centr .adres{
        font-size: 24px;
        line-height: normal;
    }
    .instruction.index .item .anons{
        font-size: 18px;
        line-height: normal;
        max-height: unset;
    }
    #mobile_menu_category .link, #mobile_menu_category_foot .link{
        display: flex;
        flex-flow: row nowrap;
        justify-content: center;
        align-items: center;
        cursor: pointer;
    }

    #mobile_menu_category_foot .link:after, #mobile_menu_category .link:after{
        width: 40px;
        height: 40px;
        content: "";
        display: block;
        background-image: url("../images/mobile_menu_after.png");
        background-size: 100% 100%;
        background-repeat: no-repeat;
        background-position: center;
        margin-left: 10px;
    }
    #mobile_menu_category_foot .list, #mobile_menu_category .list{
        display: none;
        flex-flow: column nowrap;
    }
    .bg{
        display: none;
    }
    .header .menu1, .header .menu2{
        display: none;
    }
    .filtr{
        display: none!important;
        position: absolute;
        left: 0;
        height: 40px;
        top: 174px;
        width: 100%;
    }
    .filtr form{
        width: 50%;
        margin: auto;
    }
    .filtr .caption.top label{
        display: none;
    }
    #mycustomscroll-flexcroll-vscroller{
        display: none;
    }
    #mycustomscroll{
        display: none;
    }
    .wrapper.buttons{
        display: none;
    }

    .news.index .jcarousel-skin-tovars .jcarousel-container{
        width: 100%;
    }
    .content .slider, .instruction.index .item.big .carusel, .instruction.index .item.big .anons{
        width: 100%;
        border: none;
        margin: auto;
    }
    .header{
        position:relative;
        z-index: 999;
    }
    .h_footer{
        display: none;
    }
    .footer{
        min-width: unset;
        margin: auto;
        z-index: 110;
        height: auto;
        background-size: cover;
    }
    .header .wrapper{
        background: none;
        height: 160px;
        margin-bottom: 54px;
    }
    .header .logo {
        margin-left: 60px;
        width: 280px;
        height: 140px;
        background-size: contain;
        background-repeat: no-repeat;
        background-position: right top;
    }
    .header .header_phone .free_call{
        display: none;
    }
    #m_slogan{
        display: none;
    }
    .header .region{
        top: 10px;
        display: flex;
        flex-flow: row nowrap;
        justify-content: flex-end;
        width: 100%;
        margin-left: 20px;
        align-items: center;
        padding: 0;
        font-size: 16px;
    }
    .header .region span{
        background-color: #c51315;
        color: #FFF;
        padding: 10px;
        margin-left: 20px;
        border-radius: 10px;
    }
    .header .data, .header .login{
        display: none;
    }
    .jcarousel-skin-tovars .jcarousel-container{
        width: 100% !important;
    }
    .jcarousel-skin-tovars .jcarousel-next-horizontal{
        /*display: none !important;*/
    }

    .header::after {
        background: url(../images/logo_after.jpg);
        top: unset;
        bottom:0;
        background-repeat: no-repeat;
        background-position: 0 100%;
    }
    .footer .menu{
        display: none;
    }
    .zayavka.index {
        display: none;
    }
    .news.index .item{
        width: 250px;
    }
    .instruction.index .item{
        width: 100%;
    }
    .instruction.index .carusel li, .instruction.index .carusel li .foto{
        /*width: 290px !important;*/
        width: calc(50vw - 40px)!important;
        height: 450px;
    }
    .menu1{display: none}
    .menu1.active{
        display: flex;
        flex-flow: column nowrap;
        justify-content: flex-start;
        align-items: flex-start;
        background-color: #c51315;
        color: #FFF;
        z-index: 101;
        padding: 40px 80px;
    }
    .menu1.active a{
        font-size: 24px;
        font-weight: bold;
        line-height: 40px;
    }
    #mobile_menu_category .list.active{
        display: flex;
        flex-flow: column nowrap;
        justify-content: flex-start;
        align-items: flex-start;
        background-color: #c51315;
        color: #FFF;
        z-index: 98;
        padding: 40px 60px;
    }
    .instruction .carusel li{
        width: 40%;
        height: 300px;
    }
    .instruction.razdel .carusel li .foto{
        width: 100%;
        height: auto;
    }
    #mobile_menu_category_foot .list.active a{
        color: #fff;
    }
    #mobile_menu_category_foot{
        position: relative;
    }
    #mobile_menu_category_foot .list.active{
        position: absolute;
        bottom: 30px;
        left: 0;
        width: 100%;
        display: flex;
        flex-flow: column nowrap;
        justify-content: flex-start;
        align-items: flex-start;
        background-color: #c51315;
        color: #FFF;
        z-index: 98;
        padding: 40px 60px;
    }
    #mobile_menu_category .list.active a{
        color: #fff;

    }
    .mobile__menu-foot{
        display: flex;
        flex-flow: column nowrap;
        padding: 20px 40px;
    }
    .mobile__menu-foot a{
        color: #fff;
        font-size: 24px;
        line-height: 40px;
        font-weight: bold;
    }
    .hidden{
        display: none;
    }
    .footer .wrapper{
        display: flex;
        flex-flow: column nowrap;
    }
    .footer .item.c1{
        display: none;
        width: 5%;
    }
    .footer .item.c3{
        display: none;
    }
    .footer .item.c2 .telefon{
        display: none;
    }
    .footer .firma{
        order: 0;
        padding: 20px 40px;
        font-size: 30px;
    }
    .footer .item.c2{
        display: flex;
        width: 100%;
        order: 1;
        padding: 20px 40px;
        font-size: 20px;
    }
    .telefon_mob{
        text-align: center;
        font-weight: bold;
        background: #000;
        color: #fff;
        width: 100%;
        display: block;
        font-size: 40px;
        padding: 20px;
    }

    .instruction.index.last > div.news{
        display: none;
    }

    .instruction .carusel li .foto .view{
        font-size: 22px;
        padding-left: 50px;
    }
    .instruction.index .carusel li .foto .name{
        font-size: 22px;
        line-height: 30px;
    }
}